Orthocare Admin - Bug #12559

Hebrew language > Post Assessment also in Hebrew > but success message of updating
assessment appearing in English

01/31/2025 01:24 PM - priyanka Sharma

Status:
Priority:
Assignee:

Category:

Target version:

Closed
Normal
Bharat Dhall

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/31/2025

0%
0.00 hour
0.00 hour
History

#1 - 02/03/2025 02:36 PM - Shan Ul Habib
- Assignee changed from Shan Ul Habib to Bharat Dhall

#2 - 02/03/2025 06:08 PM - Shan Ul Habib
- File clipboard-202502031738-2jgis.png added

- Status changed from New to Resolved
clipboard-202502031738-2jgis.png

#3 - 02/07/2025 11:50 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202501311323-xyxm0.png 317 KB 01/31/2025 priyanka Sharma

clipboard-202502031738-2jqis.png 64.4 KB 02/03/2025 Shan Ul Habib
04/02/2025

22


http://www.tcpdf.org

